Subject: Re: [Fot] Our weekend at the Track Formerly Known as Mosport

From: "Robert M. Lang" <[email-masked]>
Date: Tue, 18 Jun 2013 11:48:53 -0400 (EDT)

On Tue, 18 Jun 2013 [email-masked] wrote:

[stuff deleted]

> I am enjoying the heck out of running this way, and am still amazed how
> little time is bought spending huge dolllars with the likes of  Moldex and
> Carillo! This is going to make a great starter car for somebody...

It's not about how much time you get with Moldex / Carillo. It's about 
reliability. How you use that is entirely up to you.

;-)

rml
---------------------------------------------------------------------------
Bob Lang              Triumph TR6!!            |  This space for rent
Former NER Solo Chair                          |
Voice:617-253-7438                             |  Cell: 339-927-4489
---------------------------------------------------------------------------
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "Bill Tobin" <[email-masked]>
Date: Tue, 18 Jun 2013 11:00:52 -0400

Great attitude. I get the same prize money at 17th as the guy in first; zip, 
nada, nuthin'. And I've had some great dices with guys in my speed group.
BTW, I got a second place medal at the Glen last weekend. 2nd in my group. 
(Only 2 in my group, CP, but don't tell anyone!). John Hasty was 1st in EP, 
a second or so in front of me, and I was a bit in front of his friend Shea 
Brown in a Fiat. Shea and I had a blast in a couple races! Great fun.
KISS. No, not the band from the 70's, but a good mindset. When I go to a 
race, I want to drive, but also like to spectate and schmooze with others, 
not work on the car all the time. And I'm having fun.
A wise man told me a few years ago that it's a lot cheaper and probably more 
fun to run towards the back of the pack than up front. Good advice. Thanks 
Joe!
Next weekend Mid Ohio; anyone else going?
Cheers, Bill
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 18, 2013 8:07 AM
Subject: [Fot] Our weekend at the Track Formerly Known as Mosport

> We had quite a gaggle of Triumphs running this past weekend at the 
> Canadian Tire Motorsports Park, and everybody ran well and had enjoyed the 
> weekend. The new owners of the track have made many improvements, 
> including paving the runoff areas of turns 1, 2 and 5 all the way back to 
> the tire walls. Big safety improvement.
>
> This was my third weekend running my yellow car with the For Sale sign and 
> an engine built with a stock bottom end. I checked my records, I ran less 
> than 1.5 seconds off my best time with the full blown race engine, and I 
> know there was more time there. On the Saturday race I was having some 
> great fun with an MGB-GT and a Volvo but we got stuck behind a 911 that 
> was dog-slow in the corners but really fast in a straight line. I was the 
> first of the 3 of us to get by and make it stick, but with only 2 laps to 
> go. Sunday morning everybody packed up because of the weather, but 
> everybody had a great time.
>
> Also noteworthy was Michael Moore, our newest TR4 driver, ran Mosport as 
> his second event ever. Just like at Summit Point, he did extremely well. 
> Good show, Mike!
>
> Henry
> [email-masked] _______________________________________________
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Bob Kramer <[email-masked]>
Date: Tue, 18 Jun 2013 19:05:32 -0500

Tick-tick

Bob Kramer
Sent from my iPhone

On Jun 18, 2013, at 7:07 AM, <[email-masked]> wrote:

> We had quite a gaggle of Triumphs running this past weekend at the Canadian
> Tire Motorsports Park, and everybody ran well and had enjoyed the weekend.
> The new owners of the track have made many improvements, including paving
> the runoff areas of turns 1, 2 and 5 all the way back to the tire walls. Big
> safety improvement.
>
> know there was more time there. On the Saturday race I was having some great
> fun with an MGB-GT and a Volvo but we got stuck behind a 911 that was
> dog-slow in the corners but really fast in a straight line. I was the first
> of the 3 of us to get by and make it stick, but with only 2 laps to go.
> Sunday morning everybody packed up because of the weather, but everybody had
> a great time.
>
> Also noteworthy was Michael Moore, our newest TR4 driver, ran Mosport as his
> second event ever. Just like at Summit Point, he did extremely well. Good
> show, Mike!
>
> Henry
> [email-masked]
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: <[email-masked]>
Date: Tue, 18 Jun 2013 21:25:49 -0400

We will see, but keeping the revs under 6200 is the plan. So far, so good.

Henry
[email-masked]
----- Original Message ----- 
From: "Bob Kramer" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, June 18, 2013 8:05 PM
Subject: Re: [Fot] Our weekend at the Track Formerly Known as Mosport

Tick-tick

Bob Kramer
Sent from my iPhone

On Jun 18, 2013, at 7:07 AM, <[email-masked]> wrote:

> Canadian
> great
> his

---

From: "john hasty" <[email-masked]>
Date: Wed, 19 Jun 2013 12:03:02 -0400

I'll be at Mid Ohio 

John H. Hasty
Attorney At Law
Guthrie, Davis, Henderson & Staton, P.L.L.C.
719 East Boulevard
Charlotte, North Carolina 28203-5113
Tele: (704) 372-5600
Fax: (704) 372-4601
E-mail: [email-masked]
www.gdhs.com
 
PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) is
intended only for the use of the addressee and may contain information that
is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
If you are not the intended recipient, you are hereby notified that any
dissemination of this communication is strictly prohibited.  If you have
received this communication in error, please erase all copies of the message
and its attachments and notify us immediately.  Thank you.
 
IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
regarding tax advice, we inform you that, unless expressly stated otherwise,
any tax advice contained in this communication (including any attachments)
is not intended or written to be used, and cannot be used, for purposes of
(i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
marketing or recommending to another party any transaction or matter
addressed herein.
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Bill Tobin
Sent: Tuesday, June 18, 2013 11:01 AM
To: [email-masked]; [email-masked]
Subject: Re: [Fot] Our weekend at the Track Formerly Known as Mosport

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 18, 2013 8:07 AM
Subject: [Fot] Our weekend at the Track Formerly Known as Mosport

> Canadian Tire Motorsports Park, and everybody ran well and had enjoyed 
> the weekend. The new owners of the track have made many improvements, 
> including paving the runoff areas of turns 1, 2 and 5 all the way back 
> to the tire walls. Big safety improvement.
>
> This was my third weekend running my yellow car with the For Sale sign 
> and an engine built with a stock bottom end. I checked my records, I 
> ran less than 1.5 seconds off my best time with the full blown race 
> engine, and I know there was more time there. On the Saturday race I 
> was having some great fun with an MGB-GT and a Volvo but we got stuck 
> behind a 911 that was dog-slow in the corners but really fast in a 
> straight line. I was the first of the 3 of us to get by and make it 
> stick, but with only 2 laps to go. Sunday morning everybody packed up 
> because of the weather, but everybody had a great time.
>
> I am enjoying the heck out of running this way, and am still amazed 
> how little time is bought spending huge dolllars with the likes of  
> Moldex and Carillo! This is going to make a great starter car for
somebody...
>
> Also noteworthy was Michael Moore, our newest TR4 driver, ran Mosport 
> as his second event ever. Just like at Summit Point, he did extremely
well.

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]